Page MenuHomePhabricator

[Tracker] New language requests for Content Translation
Closed, ResolvedPublic

Description

The tracker for all the new language activation requests for Content Translation

To request for a new language you can either:

  1. create a new phabricator ticket, or
  2. create a sub-task of this ticket (* please remember to remove 'Tracking' as a project on your new ticket)

In the new ticket, please add the following details:

    1. Name of the language
    2. Preferred source languages (we will soon make all languages available as source, but until then its good to know what works best for your language)
  1. Link to any on-going discussion on the Wikipedia Village Pump
  2. If there is no on-going discussion, please point us to the forum on the Wikipedia where we can send announcements

If you have any questions, please get in touch with @Arrbee or any other member in the WMF Language Engineering team.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
OpenNone
ResolvedNone
ResolvedKartikMistry
ResolvedAmire80
ResolvedArrbee
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
Resolvedsanthosh
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
DuplicateNone
ResolvedNone
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Restricted Application added a project: Notice. · View Herald TranscriptJun 25 2015, 4:06 PM
gpaumier moved this task from Backlog to Triaged on the Notice board.Jun 26 2015, 8:27 PM
gpaumier added a subscriber: Arrbee.
gpaumier moved this task from Triaged to Archive on the Notice board.Jul 2 2015, 8:19 PM
Amire80 moved this task from Backlog to Deployments on the ContentTranslation-Release6 board.
Bugreporter added a subscriber: Bugreporter.EditedJul 8 2015, 3:09 PM

Probably this bug should be renamed to "New project requests for Content Translation".

Probably this bug should be renamed to "New project requests for Content Translation".

... Or rather, there should be a new task for that.

@Arrbee, @KartikMistry, whatever is comfortable for you.

Nemo_bis renamed this task from [Tracker] New language requests for Content Translation to New language requests for Content Translation (tracking).Jul 19 2015, 9:58 AM
KartikMistry closed this task as Resolved.Jul 21 2015, 4:19 PM
Arrbee renamed this task from New language requests for Content Translation (tracking) to [Tracker] New language requests for Content Translation.Sep 7 2015, 11:42 AM